NTAP-20230814-0006: CVE-2022-24834 Redis Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2022-24834

Summary

Multiple NetApp products incorporate Redis. Redis versions prior to 7.0.12, 6.2.13 and 6.0.20 are susceptible to a vulnerability which when successfully exploited could lead to disclosure of sensitive info

CLICK FOR MORE INFORMATION